Outils d'utilisateurs

Outils du Site


general:prereq

Configuration requise

Besoins en bande passante

Pour utiliser ce site confortablement, vous devez avoir une connexion Internet DSL ou câble. Bien que vous puissiez utiliser une connexion dial-up pour accéder à ce site, vous pourriez dans ce cas souffrir de retards d’affichage des images.

Système d'exploitation

Ce site peut être accessible depuis n'importe quel système d'exploitation aussi longtemps que vous pouvez utiliser l'un des navigateurs web ci-dessous.

Configuration du navigateur Web

PiRcube a été validé avec les navigateurs Web les plus répandus : Google Chrome, Mozilla Firefox, Apple Safari, Opera et Internet Explorer.

Safari Explorer Chrome Opera Firefox

Il vous est cependant conseillé de vous assurer que la version de votre navigateur est relativement récente. Ce site utilise en effet certaines fonctionnalités qui requièrent que votre navigateur soit capable de comprendre et de répondre aux derniers standards de programmation.

Par exemple, si vous utilisez Internet Explorer 8 ou une version encore plus ancienne, vous risquez de rencontrer des problèmes d'affichage lors de l'accès à certaines pages de PiRcube, voire même, certains services peuvent ne pas réagir du tout à vos instructions.

general/prereq.txt · Dernière modification: 2016/02/23 20:09 par admin

Attrape